@charset "utf-8";
/* Programs General Styles */

nav {
	background-color:#FC0;
}

.m_links a:hover{
	color:#000;
}

#programst {
	height:120px;
	background-color:#CCC;
}

#programst h1 {
	color:#000;
	font-size:75px;
}

#content-right {
	width:550px;
}

#prog-d {
	height:50px;
	background-color:#CCC;
	margin-top:20px;
	margin-bottom:20px;
}

#prog-d h2 {
	padding-top:8px;
	color:#000;
}

#prog-n {
	height:50px;
	background-color:#CCC;
	margin-bottom:20px;
}

#prog-n h2 {
	padding-top:8px;
	color:#000;
}

ul.programs {
	text-align:right;
	padding-right:15px;
	padding-left:15px;
}

ul.programs li {
	font-size:20px;
	padding-bottom:10px;
}

.programs a{
	color:#FFF;
	text-transform:uppercase;
}

.programs a:hover{
	color:#000;
	background-color:#FFF;
}

.prog_news	a {
	color:#FC0;
}